<!DOCTYPE html>
<html lang="ru">
  <head>
      <meta charset="utf-8"/>
       <title>Web8</title>
       <meta name="viewport" content="width=device-width, initial-scale= 0.7">
		<link href="style.css" rel="stylesheet">
		<script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
		<script src="popup.js" defer></script>
  </head>
  <body>
    <button class="modal-open" id="openButton">Открыть модальное окно</button>
    <div style="text-align: center">
    <div class="modal" id="modal1">
	    <div class="dialog" >
        <form id="form" action="https://formcarry.com/s/8vdBkQYWXU" method="POST">
          <label>
            Имя<br />
            <input name="name" id="name"/>
          </label><br />
  
          <label>
            E-mail:<br />
            <input name="email" id="email" type="email" />
          </label><br />
  
          <label>
            Сообщение:<br />
            <textarea name="message" id="message"></textarea>
          </label><br />
  
          <br />
          <label><input type="checkbox" id="policy"
            name="policy" />
            Согласен с политикой обработки персональных данных
          </label><br />
          
          <input id="sendButton" type="submit" value="Отправить" disabled />
        </form>
      </div>
    </div>
    </div>  
  </body>
</html>